$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -4100000.0
    - - 700000.0
      - -4100000.0
    - - 700000.0
      - -4200000.0
    - - 800000.0
      - -4200000.0
    - - 800000.0
      - -4100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -4100000.0
    - 0.0
    - 0.0
    - 1.0
id: 17d2ef28-6249-4d9a-b467-8a4254bdf654
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - d773dc27-1f8a-4312-bc7b-2a0e1ddbf24e
  - 26dc68d2-a509-4326-a938-157a64b9ad8e
  - 86da1c57-e2fd-4290-b0e6-ba3a770955db
  - 43c4e8e9-8fdf-4d8f-b73f-40734dee5c3f
  - 986564f0-1f52-45d7-93e6-2e1f102ee5b3
  - 553148de-0e18-483d-95c3-e6d4a3877245
  - bcd547d8-2374-421e-82f8-ee1863014274
  - 467599d2-7025-4696-b0c7-c9ee90ef03ef
  - 5728b622-9fc8-4066-93b0-b36ab61a1b52
  - 6b0ba148-ee81-4ec9-872d-12c0ef2da328
  - d1b00f08-92e4-4174-912a-44da80fc4519
  - 44fc071f-92e7-46e5-a4cb-bdc638d136a5
  - d6e66832-b0c2-43b8-a412-781fa3618d0d
  - 90c2620d-7971-42ca-8456-85b734bf7975
  - 9249852f-8eb8-4029-9253-97997ec30b6a
  - b2e3f1b4-f3e7-4776-8e1a-4c4eb111e31e
  - ec2a3937-79b1-4af3-993b-7de37e5eb677
  - 4c799da8-8bf7-47e8-9e06-bade1123cfca
  - 842ba3ea-5ba4-4c59-baa0-ef2e827366b1
  - d10e3aa3-ff23-4a63-a7db-897c9fa7d960
  - 21d9a52a-8912-4d7b-a520-b8fafed5b936
  - afe46fab-c034-4fcf-bd80-b142d9785745
  - a3192ff7-3e1e-4b72-a4ca-10f4181ca694
  - 75f3d6b6-707d-4bb3-a06d-12f041e2d312
  - b3a4109c-2049-428f-b4b6-82a68116880e
  - d6bb88e9-9cdc-4d91-8936-ff713cc06635
  - 5c10321d-69e6-4e1f-9427-abf8935a859c
  - 74435f11-ceeb-4abb-9988-2f1fedc39513
  - 522b8e14-e80c-4aa6-a6fd-29e302683ee2
  - 18d90a24-d26f-4c47-be03-7116c3fd5906
  - 6e8e6fe4-37c0-4c5e-b8ed-305e98c2992d
  - e2159124-93f0-491f-87ee-821a4eb6c5bf
  - 8248751b-6bde-4fa5-8b10-aeba8c5e5730
  - 29db529d-ccb2-4ef0-b8fd-910f15167736
  - 1be5e7fa-a460-46cd-949f-8ef5c4f449be
  - ec10dab1-d325-4cdc-9ef0-bbbcbc03b8e5
  - 05ca27d1-2dca-4248-ac56-514b3846b7d1
  - 82e96f86-4490-4ae2-b888-d155685bb17c
  - 187b1222-e841-404b-8cef-a7291c46476f
  - fe57a1a4-1d14-4b06-a633-0277cb78d44f
  - d2a6b088-8d89-4259-b34c-50f8a9f2f796
  - 7b7c686d-c41c-48ac-9f95-3c1fa0b302dc
  ls7_nbart_geomedian_annual:
  - d5d56844-c6d9-4c86-a40d-97b923efc90f
  ls7_nbart_tmad_annual:
  - e378fce7-2436-4587-8a5f-7c720ffae6da
  ls8_fc_albers:
  - b9673b5f-2c26-466a-bca8-628124d28712
  - 141b5f5c-f2b7-4df3-9522-219e04327caf
  - d0e6e6c1-24f4-4ecd-a72e-87c6b67c0ec5
  - 09c776ba-1f76-4e09-8a3d-27917eaebac7
  - 3996972c-420c-4ac8-9248-7c74483fd0c3
  - 3d01a58e-b3c5-4b7f-b141-90663f3bc42a
  - 5d4314ef-edf2-4822-b0dd-5cce92622380
  - 288ebd2e-af19-4b3f-813e-0fca73b55909
  - 398437e4-30e3-440b-ad11-2c4133845de8
  - f4f70c05-0b23-4d4f-90fa-22baf80bc210
  - a55cf3d3-3c6f-40fe-bea3-d12824a4846c
  - 76dadbd6-7853-4bdf-8127-14e0cf412448
  - 7bf4e058-c925-4600-a44c-d306d72fd6ff
  - ceba7db5-cfb7-4dd1-9502-dbf1c484382d
  - 6034aa42-0658-4a43-9e5b-b3bac23f12db
  - f6ad14e7-f662-4613-ba04-7785944ab705
  - 798beb37-04ca-46c8-960a-4058517d351c
  - bce76e63-e4ee-4147-a53e-1227d0117fa1
  - 8863a6b6-6c9c-4ffb-92f1-d8e44a4034a1
  - e37d46bd-05bd-46a1-a5df-90b10f9f262f
  - 0ced5dea-c38e-4512-b6ac-ec17e0ae581b
  - f9551e05-81a0-4aa7-9b77-99823fd01edc
  - ed703273-8371-458f-a5c6-56f7172dc74e
  - 220b616c-7484-475b-aea8-807a27a1bc42
  - c6ce50e4-cfee-48c0-9256-79c36da7a0f1
  - 853b142a-14cb-45e1-959c-fa61ce3f6e70
  - f831312b-0034-4204-9666-cb19f8faf120
  - 36aed95e-5e09-44ee-be35-1927190c9120
  - 537e79f3-a449-4dc2-93fb-0fa2fd699ead
  - 2d78d8a8-66ff-4e65-a687-85957b7a296b
  - dcab27b5-cdef-40ea-90c6-c3c935cac7c1
  - 7ac20091-c15f-4aa7-9157-054e14ae7712
  - 2ac12fd8-931b-48f8-8e8d-1c5ff5a14ddc
  - 4dbbff71-0399-4957-85cd-78d8ba1c12c9
  - 0963957d-a2da-4c8d-a738-f35774dd3a07
  - 142e764b-41fd-45cd-b87b-c185411fb47a
  - aefd33cf-336c-419b-8116-0bb05e334b74
  - c534d7cf-9ac4-48d4-83a1-00f0d9ac7fa6
  - ef66f9c7-ab52-4edd-b68c-7743e3960785
  - 6616dc35-47bf-4d78-a4f9-42db6488ae09
  - 514b0697-3f90-45f4-91f9-9b352dc0daa5
  - 4cfa42c7-a654-4986-98ba-0e48727cba38
  - 8311bf51-862a-4fec-a6b1-0673ce1993f9
  - c2951ac6-56c6-4647-9221-520cf5abe311
  - 7303bf5a-8708-42ed-92c1-e788273f32dd
  - 73740c5c-1d7c-42c1-8969-238d46e633b9
  - 3c7c9aed-c204-48ee-9141-9c4b561eba5f
  - 437471f0-b55f-4869-876b-924eb684b1d9
  - b384fbe0-82df-40a7-a116-ab75fb6f6b87
  - 57143ade-88ea-4e79-a4e5-e8b802369746
  - b8344266-b572-4f35-adca-1b9396b06178
  - 9fe87b9f-b318-415b-9d2c-d3fbb11a2482
  - 671d95d4-584a-4e3b-9765-6ae0d1e29b27
  - b4b228a8-7eec-46bd-96d0-ab9606822848
  - b8a93b72-b2fb-4e36-81f1-cfd1e971e87f
  - 98b94855-6c57-4d16-8826-070f1605ad1e
  - 91a5534d-f5d0-4fd5-8a1a-53633f35371d
  - 765e9d67-50e5-4cbd-9a12-08d865299c06
  - c907f756-1e4c-4632-9e43-c73c55739f9d
  - 9db490d2-bcaa-4d72-8e1b-8290ba58564a
  - 7652bd1e-97b5-4ded-a1b5-0ad315510333
  - 6527f6c4-721b-41d3-b91e-ee9311f0628c
  - 2c63c21f-67a4-4e10-838e-29a5a3f06fdd
  - db787b3f-279a-4c98-80e1-3bb7fda28f72
  - f5c76312-04da-46f2-b232-46ae9dcaabdd
  - d15a4a09-04a3-44ef-866e-b9c94f498e4b
  - eefe4e07-cf72-468f-85e6-17226251958f
  - 57387421-fafe-4473-9674-404c2ecc77f8
  - c31a9bcf-676b-4522-81b8-52d35bba66bc
  - 56a38807-749e-4a21-9011-540672002cc4
  - 4e52be90-79b5-4d7b-9b2c-92c8f739a7fb
  - cf9f7b07-3670-4ff4-bd24-ac7679e5a91b
  - c5df3782-d5b4-458e-b4d3-caa5fbe5195c
  - e69fb733-b16c-40f2-94ec-46fef759fb2b
  - 45e5a2a5-1408-4bbe-b362-4848f15a29c6
  - 7e9931b1-1813-4a1f-bbb3-1b70583f9548
  - eb0d77ae-60df-42db-b746-5d77e027f2e4
  - 28e29fbb-a6ad-4eed-bb18-9c905f6100f2
  - a15ca5b3-220e-4c9c-8333-7b5fc77578d5
  - 0ff790f0-8aad-49c6-a79a-bf484191e357
  - 890c913a-c0ec-406f-be84-bd3efd64ebf0
  - 94ba61bc-8620-47d5-9340-24f9a8e2cde0
  - c4dd6459-05b0-4560-9984-8302742729ae
  - 46cafdf2-3247-4aa9-9ef6-7d12aace38df
  - 73ffc823-cc33-4b50-8592-2f500d571fbf
  - 0846e80e-0a8d-42fb-8340-92e8b8afeb52
  - d9c75afc-a07a-48d0-886c-994cda408f0c
  - fd9a6ee2-fabd-42da-a267-d843945acaf5
  - c4e5d305-0590-494a-8ea6-e01178965437
  - 60c72abc-c0f0-4b5f-b80e-7d1ae4a2edd2
  - 09993e8a-f938-4143-9e84-c2f4f070cd61
  - cb6feae2-5751-4a07-99ea-6d5793fe9f5c
  ls8_nbart_geomedian_annual:
  - 5ea34c04-852d-42c0-b585-f8822f6f58a5
  ls8_nbart_tmad_annual:
  - 04a96a75-da33-4f33-919f-da072363bfc1
  wofs_albers:
  - 90ae48a1-e541-4651-b578-b9954ff11358
  - 22fdbd1d-5494-4915-a486-fe7dfb7c6fe2
  - e31ca63f-4c0c-4687-8615-7c88ea3c14c9
  - b62a9705-c459-4b8f-a863-271f7f727dfa
  - 802a2a47-1a94-4e36-b17f-524aef2eabb0
  - 40f0ef80-4c4a-4afd-bad7-427bd6f106bb
  - d3e8bf2b-3f21-4620-9e0b-39471d988c8e
  - 12080af9-2563-4c8f-8b59-311541103d1a
  - 9e472af1-424b-44b8-84a0-765ac8de4082
  - 5f714262-d26d-431d-82b6-8e1f58a5af6a
  - 47e0f37d-edbe-46e0-a110-d1a15db78a98
  - 8943e71c-de69-42c5-aa9c-a16ddd051de6
  - ad79f7ce-2490-43a7-87c8-a18b2b569a82
  - 9c1f9c4c-5451-4f0a-85ea-a9cf5fe49422
  - 3a70a888-7fa0-4cc5-a453-0fe635440176
  - edf77c9c-c5b6-4b29-8e81-89b88d902cd4
  - 60c1c4d0-3b50-4ad5-986f-9305596255c7
  - 09f57307-6479-4ac3-8ac9-bc7d32ea3935
  - 6b8f4b7a-8e2b-413f-a58a-96cb06e58d0e
  - eb414ad1-a374-4eea-b543-9107c0536e77
  - 2be1f9bb-3987-4775-920e-5c7b2ee44f38
  - 434d8931-8936-471e-9116-b15f1aba059d
  - fb1337cb-befc-40c1-92dc-aacd297cbd2a
  - 6087f997-ab5c-4ef5-b234-c89f66e73264
  - 4da28f00-587b-4e3c-8401-a18329808305
  - 055f9532-3047-406d-bdf4-3052e9f29fff
  - 6ff249eb-9904-42ad-b465-d92027123679
  - 85b4e77d-bb98-4091-b237-acfb6c615c88
  - 910982a4-cbcd-4fb2-9e7d-470304fcf1d0
  - 10cf164a-5538-44e5-9c4f-037889e0ffb9
  - 6f7e60e7-22ee-44df-b4ba-15fafb2eab0b
  - d002417a-47eb-4994-b06f-ece356a60026
  - d82dbe55-d38d-4bc5-a69e-616af4c42e4f
  - 020972a1-3f64-44c3-a42c-8ae8495bcc49
  - d3587e26-a946-42e9-99b1-fe7f9deac900
  - 279c4ad3-6277-47c4-a0df-111b724a61da
  - 255ff9b6-5322-4ef9-9613-d96e67282afa
  - 23a4c3d0-c8e4-4269-8692-2b11ccf2a82f
  - 09b84eef-6981-4991-8f71-d89dcdf822e5
  - b1ef97e3-24d4-4fb2-8657-4bb4023a8e06
  - f64cdd3f-31ff-4679-8e3d-e0edf5fe418f
  - 1d50137f-0863-47cc-aae8-56eec1309507
  - 3d244688-076e-441d-bd4f-52ec459d6250
  - 789c477d-af2c-4c98-b72e-a0028ff96b7e
  - 4567f891-4dc4-41aa-9bae-9831c3edb140
  - 99d450d0-19b9-4084-b7cf-47030328333b
  - 785f09bb-4afa-4836-8f4e-93e64ad2af8b
  - c3da869c-7cc4-4ca7-8f18-eca2174ca3a3
  - ac0d4696-1c8c-4f6e-bc3f-420521bf58d1
  - 0049cc80-0f8a-4be0-899d-abb21754e3a8
  - 858317f1-a2b3-4c36-9f3d-bf4e61f6c430
  - 597af464-7017-4205-9eff-38f498af73c3
  - 8bdfc617-9c07-42c9-856d-60b25ce083ac
  - 3e632cc7-ddac-4563-a3b8-729d545b8248
  - 41de40b6-3fa7-4c23-b580-930b5e669357
  - 171f150f-e66d-4359-a075-b3d45bf247c8
  - 26545e34-be93-44de-8789-e2f690ea2a8b
  - 2c19382a-33e6-4400-933d-36bdbb47fcda
  - 63b063ef-4eea-4cfb-88d0-aba1b366b236
  - 85af2ea5-0865-4e2f-b6b6-6b0890ae40bf
  - 661638af-627a-43bc-a79f-cd20d889c055
  - ef9ea10a-2401-4c60-b45e-530f0ab40ae5
  - 8a116b31-a5f8-4647-88cd-a3a387d78aee
  - 41798c30-5d36-40a3-bdec-2c35f32f587f
  - 53524f09-a47e-48a1-bd44-2501e13ce353
  - 7fb51a9f-a05e-4f82-8fb6-d4098bb8c4e0
  - c4d1a9b4-cc55-481e-9eee-4cd102ec1091
  - 04b223e5-6e75-4e29-b2af-293fe609f8bc
  - 19120b03-b909-4aa0-88fc-449aee73d061
  - 0d582add-d7c6-4490-a02f-81753aea444a
  - 3e6e0c7c-c542-4c27-b5f7-616018786c2b
  - 7ab3ab17-4b80-4791-a4f9-ee2c1ce5bcdb
  - 56e5898c-3031-40e3-97b8-729da8a45cfa
  - ac6ef366-0137-4cbd-b6b9-a684f95f8c09
  - fea0babc-5d68-47d5-ad66-5e182deae534
  - a58ba0e3-a161-46cd-90f7-f93a461d3f40
  - 58062b4a-d7aa-4ea6-930a-902e2b4a1612
  - 1fb15560-fe7c-479a-ad9c-029d716fd70d
  - a076f84a-6e38-452b-b22f-9c41cc02a5f6
  - 07cbe06c-5894-4632-9248-00b9a6aa4f72
  - 4ffd75ca-31a4-4429-a9c8-1106e795c235
  - d552c194-1dde-4e5a-93ae-aadc138ecd60
  - 8fe21088-e4a4-49ca-9373-dbcc57afda06
  - e00b9142-279b-4356-af79-2c8209668472
  - 0fd52f6b-0ae9-4427-bb86-fa08088c63d1
  - f2393b88-e2f2-4c04-8c36-7be8ff96b439
  - 8d0f96e0-5e6a-437e-a0bf-07a589829cd0
  - b831f152-6f76-43dc-8e10-42ff0a90fb45
  - a6b40518-c8c6-4bf2-9f3c-738e7fea72e5
  - 52a2fe1e-1406-483d-bb04-52f11bea89d1
  - c0e57112-d8e7-4fbe-8679-ee2d2fa22182
  - 43f02367-6a5e-4cd4-a05a-0b931668b03d
  - c7a6b9c5-0a6e-49d0-8f31-60506225bc77
  - c5e3e332-09af-4dec-b5dc-507347df5f2a
  - 7b220159-2c73-45a0-a7c7-0747eb749666
  wofs_annual_summary:
  - 9817c050-ce81-49b7-87b6-99bbe04d3337
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-42_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-10-23 22:57:27.475881Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
